
#container-wrapper-defgh {
	position:relative;
	overflow:hidden;
	text-align:left;
}

#container-wrapper-efg-inner {
    margin: 0 8%;
}

#container-wrapper-efg {
    margin-left: auto;
    margin-right: auto;
    max-width: 1400px;
}


#container-wrapper-efg #section-a-wrapper,
#container-wrapper-efg #section-b-wrapper,
#container-wrapper-efg #section-c-wrapper,
#container-wrapper-efg #section-d-wrapper,
#container-wrapper-efg #section-e-wrapper{    
	padding:0;
	display:block;
	clear:both;
}
/*
#container-wrapper-efg #section-a-wrapper div.background-grey, 
#container-wrapper-efg #section-b-wrapper div.background-grey, 
#container-wrapper-efg #section-c-wrapper div.background-grey, 
#container-wrapper-efg #section-d-wrapper div.background-grey, 
#container-wrapper-efg #section-e-wrapper div.background-grey { 
    background-color: #f4f4f4;
	padding:40px 0;
}

#container-wrapper-efg #section-a-wrapper div.background-white, 
#container-wrapper-efg #section-b-wrapper div.background-white, 
#container-wrapper-efg #section-c-wrapper div.background-white, 
#container-wrapper-efg #section-d-wrapper div.background-white, 
#container-wrapper-efg #section-e-wrapper div.background-white { 
    background-color: #fff;
	padding:10px 0;
}


#container-wrapper-efg #introduction-wrapper p,
#container-wrapper-efg #summary-wrapper p,
#container-wrapper-efg #section-a-wrapper p,
#container-wrapper-efg #section-b-wrapper p ,
#container-wrapper-efg #section-c-wrapper p,
#container-wrapper-efg #section-d-wrapper p,
#container-wrapper-efg #section-e-wrapper p {
    padding:0 8%;
}*/



/*  pages that need to be left align */


/*--------------------------*/

#container-wrapper-efg #introduction-wrapper ul,
#container-wrapper-efg #summary-wrapper ul,
#container-wrapper-efg #section-a-wrapper ul,
#container-wrapper-efg #section-b-wrapper ul,
#container-wrapper-efg #section-c-wrapper ul,
#container-wrapper-efg #section-d-wrapper ul,
#container-wrapper-efg #section-e-wrapper ul {
	margin-bottom:20px;
	margin-left:5px;
}

#container-wrapper-efg #introduction-wrapper ul ul,
#container-wrapper-efg #summary-wrapper ul ul,
#container-wrapper-efg #section-a-wrapper ul ul,
#container-wrapper-efg #section-b-wrapper ul ul,
#container-wrapper-efg #section-c-wrapper ul ul,
#container-wrapper-efg #section-d-wrapper ul ul,
#container-wrapper-efg #section-e-wrapper ul ul {
	margin-bottom:20px;
	margin-left:5px;
}

#container-wrapper-efg #introduction-wrapper ul li,
#container-wrapper-efg #summary-wrapper ul li,
#container-wrapper-efg #section-a-wrapper ul li,
#container-wrapper-efg #section-b-wrapper ul li,
#container-wrapper-efg #section-c-wrapper ul li,
#container-wrapper-efg #section-d-wrapper ul li, 
#container-wrapper-efg #section-e-wrapper ul li {
	padding:0 0 5px 5px;
	margin-left:15px;
	list-style:disc;
}

#introduction-wrapper img,
#summary-wrapper img,
#section-a-wrapper img,
#section-b-wrapper img,
#section-c-wrapper img,
#section-d-wrapper img,
#section-e-wrapper img {
	max-width:100%;
	height:auto;
}

/* BCT */
#container-wrapper-efg #bct-wrapper {
    margin: 95px 0 20px;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: bold;
}
#container-wrapper-efg #bct-wrapper .bct-divider {
    margin: 0 10px;
}


	
/* Image Header */

#container-d #page-header-wrapper,
#container-wrapper-efg  #page-header-wrapper {
    /*position: absolute;*/
    width: 100%;
    text-align: center;
    top: 0;
    display: table;
}

#container-d #page-header-wrapper h3,
#container-wrapper-efg #page-header-wrapper h3 {
    margin: 0;
    display: table-cell !important;
    text-align: left;
    padding: 10px 0 25px 0;
    vertical-align: middle;
	/*text-transform:uppercase;*/
}

#container-d #introduction-wrapper,
#container-d #summary-wrapper {
    padding: 10px 0;
}

#container-wrapper-efg  #imgheader-wrapper {
    height: 600px;
	width:100%!important;
    overflow: hidden;
	position: relative;
	background:#000;
}

#container-wrapper-efg  #imgheader-wrapper img {	
	width: 100%;
    height: auto;
    min-height: 100%;	
	position: absolute;
    bottom: 0;
	
}

#container-b #introduction-wrapper {
	position:absolute;
	color:#fff;
	width:auto;
	text-align:left;
	top:0;
	display:block;
    /*height:355px;*/  
    margin: 100px 40% 0 8%!important;
    vertical-align:middle; 
}
#page-FOUNDATION #container-b #introduction-wrapper {
    margin: 100px 50% 0 10%!important;

}

#container-b #introduction-wrapper p {
    font-size: 32px;
    font-size: 3.2rem;
    line-height: 42px;
    line-height: 4.2rem;
    font-family: 'Circular Std Medium', Arial, Helvetica, sans-serif !important;
    margin: 0;
    vertical-align: middle;
    /*font-weight: 600 ;*/
    letter-spacing: 1px;
    display: table-cell;
    max-width: 728px;
}

#section-a-wrapper p {
    font-size:18px;
    font-size:1.8rem;
    letter-spacing:1px;
    font-weight:bold;
}


/* Default Table */
#section-a-wrapper table,
#section-b-wrapper table,
#section-c-wrapper table,
#section-d-wrapper table,
#section-e-wrapper table {
	width:100%;
	background-color:#fff;
	margin-bottom:40px;
	margin-top:40px;
}

#section-a-wrapper table tr,
#section-b-wrapper table tr,
#section-c-wrapper table tr,
#section-d-wrapper table tr,
#section-e-wrapper table tr {
	border-bottom:1px solid #e8e8e8;
	border-top:1px solid #e8e8e8;
	-webkit-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

#section-a-wrapper table thead tr,
#section-b-wrapper table thead tr,
#section-c-wrapper table thead tr,
#section-d-wrapper table thead tr,
#section-e-wrapper table thead tr {
	border-bottom:none;
}

#section-a-wrapper table tr:hover th,
#section-b-wrapper table tr:hover th,
#section-c-wrapper table tr:hover th,
#section-d-wrapper table tr:hover th,
#section-e-wrapper table tr:hover th,
#section-a-wrapper table tr:hover td,
#section-b-wrapper table tr:hover td,
#section-c-wrapper table tr:hover td,
#section-d-wrapper table tr:hover td,
#section-e-wrapper table tr:hover td {
	background-color: #f9f9f9;
}

#section-a-wrapper table thead tr:hover th,
#section-b-wrapper table thead tr:hover th,
#section-c-wrapper table thead tr:hover th,
#section-d-wrapper table thead tr:hover th,
#section-e-wrapper table thead tr:hover th,
#section-a-wrapper table thead tr:hover td,
#section-b-wrapper table thead tr:hover td,
#section-c-wrapper table thead tr:hover td,
#section-d-wrapper table thead tr:hover td,
#section-e-wrapper table thead tr:hover td {
	background-color: #ededf0;
}

#section-a-wrapper table th,
#section-b-wrapper table th,
#section-c-wrapper table th,
#section-d-wrapper table th,
#section-e-wrapper table th {
	background-color:#f9f9f9;
	font-weight:normal;
}

#section-a-wrapper table tbody,
#section-b-wrapper table tbody,
#section-c-wrapper table tbody,
#section-d-wrapper table tbody,
#section-e-wrapper table tbody,
#section-a-wrapper table thead,
#section-b-wrapper table thead,
#section-c-wrapper table thead,
#section-d-wrapper table thead,
#section-e-wrapper table thead {
	border-top:1px solid #eeedee;
}

#section-a-wrapper table thead th,
#section-b-wrapper table thead th,
#section-c-wrapper table thead th,
#section-d-wrapper table thead th,
#section-e-wrapper table thead th {
	background-color:#ededf0;
	text-transform:uppercase;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
}

#section-a-wrapper table thead th:first-child,
#section-b-wrapper table thead th:first-child,
#section-c-wrapper table thead th:first-child,
#section-d-wrapper table thead th:first-child,
#section-e-wrapper table thead th:first-child {
	border-left:none;
}

#section-a-wrapper table td,
#section-b-wrapper table td,
#section-c-wrapper table td,
#section-d-wrapper table td,
#section-e-wrapper table td, 
#section-a-wrapper table th, 
#section-b-wrapper table th,
#section-c-wrapper table th,
#section-d-wrapper table th,
#section-e-wrapper table th {
	padding:10px;
	text-align:left;
	vertical-align:top;
	border-left:1px solid #eeedee;
	border-right:1px solid #eeedee;
}

table td.size,
table td.posted {
	white-space:nowrap;
}

#section-a-wrapper table a,
#section-b-wrapper table a,
#section-c-wrapper table a,
#section-d-wrapper table a,
#section-e-wrapper table a {
    color: #ef5142;
    text-transform: uppercase;
	padding-right:30px;
	background: url('https://www.caparo.com/_style/caparo16/762/grfx/png/arrow.png') no-repeat right 10px center;
    background-image: url('../grfx/svg/arrow.svg'), none;
    background-size: 6px;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	display:block;
	clear:both;
	float:left;
} 

#section-a-wrapper table a:hover,
#section-b-wrapper table a:hover,
#section-c-wrapper table a:hover,
#section-d-wrapper table a:hover,
#section-e-wrapper table a:hover {
	color: #ef5142 !important;
	background-position: right center;
	opacity:0.7;
}

a.no-arrow {
	background:none !important;
	padding-right:0 !important;
	text-transform:none !important;
}

#page-DOWNLOADS .download {
	display:none !important;
}

/* Peer Paging */	

#peer-paging {
	margin-top:60px;
	margin-left:0 !important;
	margin-bottom:0 !important;
}

#peer-paging li:after {
    content: "/";
}

#peer-paging li {
	overflow:hidden;
	display: inline-block;
    padding: 0 15px 0 0 !important;
	margin:0 !important;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 2rem;
}

#peer-paging a {
    text-transform: uppercase;
    color: #ef5142;
    font-size: 14px; font-size: 1.4rem;
    line-height: 2rem;
	display: inline-block;
	margin-right:15px;
}

#peer-paging a:hover {
	color: #111 !important;
}

#peer-paging li:last-child a {
	margin-right:0;
}

#peer-paging li:last-child {
	padding-right:0;
}

#peer-paging li:last-child:after {
    content: " ";
}


/* Tabs */

ul#tabbed-content-tabgrouplist,
ul.content-tabs {
    display: table;
	/*table-layout: fixed;*/
	table-layout:auto !important;
    /*width: 100%;*/
	border-spacing: 20px;
    border-collapse: separate;
	margin: 0 auto !important;
	padding-top:20px;
}

ul#tabbed-content-tabgrouplist li,
ul.content-tabs li {
    display: table-cell;
    min-width: 90px;
    text-align: center;
    border-bottom: 5px solid rgba(0, 0, 0, 0.3);
    vertical-align: middle;
    cursor: pointer;
	padding:0 20px 0 20px !important;
	margin:0 !important;
  	-webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    font-size: 14px; font-size: 1.4rem;
	line-height: 14px; line-height: 1.4rem;
    text-transform: uppercase;
	vertical-align:bottom;
}

ul#tabbed-content-tabgrouplist li a,
ul.content-tabs li a {
	color:#111 !important;
	padding:0 !important;
	background:none !important;
	width:100%;
	height: 20px;
	display: inline-block;
	vertical-align:bottom;
	text-align:center;
	font-size: 14px; font-size: 1.4rem;
    text-transform: uppercase;
}

ul#tabbed-content-tabgrouplist li:hover,
ul#tabbed-content-tabgrouplist li.active,
ul.content-tabs li:hover,
ul.content-tabs li.active {
	border-color: #222 !important;
}

/* PDF Icon */ 

td.format {
	text-align:center;
}

span.pdf {
	display:block;
	width:20px;
	height:20px;
	text-indent:-9999px;
	background: url('https://www.caparo.com/_style/caparo16/762/grfx/png/pdf.png') no-repeat center center;
    background-image: url('https://www.caparo.com/_style/caparo16/762/grfx/svg/pdf.svg'), none;
    background-size:cover;
	margin:0 auto;
}


/*  application list */
div#application-wrapper {
    margin: 100px 8%!important;
}
.application-heading {
    text-align:center;
    margin-bottom: 50px;
}

#application-column-1{
    margin-bottom: 20px;
}

ul.application li {
    float: left;
    margin-right: 4%;
    width: 22%;
    margin-bottom: 60px;
}

ul.application li span {
    display:block;
}


ul.application li:nth-of-type(4n) {
	margin-right:0;
}

ul.application li:nth-of-type(4n+1) {
	clear:both;
}


ul.application li .name {
    font-size:22px;
    font-size:2.2rem;
    letter-spacing: 1.0px;
}

ul.application li .summary {
    text-transform:uppercase;
    color:#ff9c00;
    font-size:12px;
    font-size:1.2rem;
    font-weight:bold;
    margin-top: 10px;
}


#container-wrapper-ef {
    margin: 0 auto;
}


/* download brochure on foundation page */

#page-FOUNDATION #section-e-wrapper {
    background-color :#f1f1f1;
    padding: 60px 8% 110px 43.5%;
	background: url('../grfx/png/our-mission-bg-image.png') no-repeat left center;
    /*background-image: url('../grfx/svg/our-mission-bg-image.svg'), none;*/
}

#page-FOUNDATION #section-e-wrapper .our-mission {
    max-width: calc(1400px - 16%);
    margin-left: auto;
    margin-right: auto;
    padding: 45px 8% 110px 8%;
}

#page-FOUNDATION #section-e-wrapper h3 {
    color: #111 !important;
}

#page-FOUNDATION #section-e-wrapper .download {
    margin-top: 5.5%!important;
}

#page-FOUNDATION #section-e-wrapper .download > a {
    color:#fff;
    background-color: #333333;
    padding:17px 38px;
    border-radius:2px;
    text-transform:uppercase;
    letter-spacing: 2px;
    font-size:14px;
    font-size:1.4rem;
    font-weight:600;
}
#page-FOUNDATION #section-e-wrapper .download > a:hover {
    color:#fff!important;
    opacity:.6;
}

#page-FOUNDATION #section-d-wrapper {
    padding-left: 25px;
    padding-right: 25px;
    min-height: unset;
    padding-bottom: 25px;
    padding-top: 15px;
}

/* about caparo */

#page-ABOUT-COMPANY #section-e-wrapper .logo {
	display:none;
	/* background: url('../grfx/png/ambika-paul-logo-black.png') no-repeat left top;
    background-image: url('../grfx/svg/ambika-paul-logo-black.svg'), none;
    text-indent: -9999px;
    height: 70px;
    width: auto; */
}


#page-ABOUT-COMPANY #section-e-wrapper {
    /*background-color :#f1f1f1;*/
    /*background-image: url('../grfx/svg/our-mission-bg-image.svg'), none;*/
    /*padding: 99px 43.5% 119px 8%;*/
    padding: 99px calc(50% - 90px) 119px 8% ;
    background: url('../grfx/png/foundation-bg-image.png') no-repeat right center;
    height: 305px;
}

#page-ABOUT-COMPANY #section-e-wrapper .ambika-paul-foundation {
    max-width: 679px;
    margin-left: auto;
}

#page-ABOUT-COMPANY #section-e-wrapper p{
    font-size: 18px;
    font-size: 1.8rem;
    letter-spacing:1px;
    font-weight:600;
}

#page-ABOUT-COMPANY #section-e-wrapper .learn-more {
    margin-top: 50px!important;
}

#page-ABOUT-COMPANY #section-e-wrapper .learn-more > a {
    color:#fff;
    background-color: #333333;
    padding:17px 38px;
    border-radius:2px;
    text-transform:uppercase;
    letter-spacing: 2px;
    font-size:14px;
    font-size:1.4rem;
    font-weight:600;
}
#page-ABOUT-COMPANY #section-e-wrapper .learn-more > a:hover {
    color:#fff!important;
    opacity:.6;
}

/* map of the world */
#page-ABOUT-COMPANY #section-d-wrapper {
    text-align:center;
    background-color: #f1f1f1;
    /*background: url(../grfx/png/world-map.png) #f1f1f1 no-repeat top 230px center;
    background-image: url(../grfx/svg/map-of-the-world.svg), none;
    background-size: 73%;
    height: 850px;
    max-height: 850px;
    padding: 45px 0 0;*/
}

#page-ABOUT-COMPANY .where-we-operate {
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto;

    text-align: center;
    background-color: #f1f1f1;
    background: url(../grfx/png/world-map.png) #f1f1f1 no-repeat top 230px center;
    background-image: url(../grfx/svg/map-of-the-world.svg), none;
    background-size: 73%;
    height: 850px;
    max-height: 850px;
    padding: 45px 0 0;
}

#page-ABOUT-COMPANY  #section-d-wrapper h3 {
    color:#111!important;
}
#page-ABOUT-COMPANY #section-d-wrapper ul {
    text-align:center;
}
#page-ABOUT-COMPANY #section-d-wrapper ul > li {
    text-transform: uppercase;
    font-size: 12px;
    font-size: 1.2rem;
    padding: 0 22px;
    display:inline-block;
    font-weight: 600;
    letter-spacing: 0.8px;
}
#page-ABOUT-COMPANY #section-d-wrapper ul > li:not(:first-child):before {
    content: " ";
    display: inline-block;
    width: 6px;
    height: 6px;
    margin-right: 44px;
    background-color: #ff9c00;
    font-size: 0;
    
}

#page-ABOUT-COMPANY #section-d-wrapper .learn-more {
    margin-top: 590px!important;
}

#page-ABOUT-COMPANY #section-d-wrapper .learn-more > a {
    color:#fff;
    background-color: #333333;
    padding:17px 38px;
    border-radius:2px;
    text-transform:uppercase;
    letter-spacing: 2px;
    font-size:14px;
    font-size:1.4rem;
    font-weight:600;
}
#page-ABOUT-COMPANY #section-d-wrapper .learn-more > a:hover {
    color:#fff!important;
    opacity:.6;
}



/* Gallery Icons */

body {
	overflow:visible !important;
}

.gallery-slides-wrapper {
	text-align:left;
	position:relative;
	padding-top:10px;
	margin-bottom:60px;
    padding: 10px 0 0;
}

.gallery-slides-wrapper .image-overlay {
    content: "";
    position: absolute;
    width:100%;
	height:100%;
	top:0;
	right:0;
    /*border-right: 1px solid #fff;*/
}

.gallery-slides-wrapper img {
	float: left;
    width: 100%;
    height: auto;
}

.gallery-slides-wrapper .slide {
	/*width:33.3%;*/
	display:inline-block;
	background-color:#000;
	margin-bottom:1px;
	position:relative;    
	width:32%;
    margin-right:1.9%;

}

.gallery-slides-wrapper .slide:last-child{
    margin-right:0;
}

.gallery-slides-wrapper .slide a img {
	display:block;
	height:auto;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	opacity:0.85;
}
.gallery-slides-wrapper .slide a:hover {
    color: #fff!important;
    opacity:1;
}
.gallery-slides-wrapper .slide a:hover img {
    color: #fff!important;
	opacity:1;
}

/* Lightbox Image Gallery */

#galleryOverlay{
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	opacity:0;
	z-index:100000;
	background-color:rgba(0,0,0,0.9);
	overflow:hidden;
	display:none;
	-moz-transition:opacity 0.2s ease-in-out;
	-webkit-transition:opacity 0.2s ease-in-out;
	transition:opacity 0.2s ease-in-out;
	text-align:center;
}

#galleryOverlay #closeButton {
	background:url('../grfx/svg/close-white.svg') no-repeat center center;
	background-size:contain;
	text-indent:-9999px;
	display:inline-block;
	width:15px;
	height:15px;
	margin-top:15px;
	-moz-transition:opacity 0.2s ease-in-out;
	-webkit-transition:opacity 0.2s ease-in-out;
	transition:opacity 0.2s ease-in-out;
	z-index:100;
	position:relative;
	cursor:pointer;
}

#galleryOverlay #closeButton:hover {
	opacity:0.7;
}

#galleryOverlay.visible{
	opacity:1;
}

#gallerySlider{
	height:100%;
	left:0;
	top:0;
	width:100%;
	white-space: nowrap;
	position:absolute;
	-moz-transition:left 0.4s ease;
	-webkit-transition:left 0.4s ease;
	transition:left 0.4s ease;
}

#gallerySlider .placeholder{
	/*background: url("preloader.gif") no-repeat center center;*/
	height: 100%;
	line-height: 1px;
	text-align: center;
	width:100%;
	display:inline-block;
}

#gallerySlider .placeholder:before{
	content: "";
	display: inline-block;
	height: 50%;
	width: 1px;
	margin-right:-1px;
}

#gallerySlider .placeholder img{
	display: inline-block;
	max-height: 80%;
	max-width: 80%;
	vertical-align: middle;
}

#gallerySlider.rightSpring{
	-moz-animation: rightSpring 0.3s;
	-webkit-animation: rightSpring 0.3s;
}

#gallerySlider.leftSpring{
	-moz-animation: leftSpring 0.3s;
	-webkit-animation: leftSpring 0.3s;
}

@-moz-keyframes rightSpring{
	0%{		margin-left:0px;}
	50%{	margin-left:-30px;}
	100%{	margin-left:0px;}
}

@-moz-keyframes leftSpring{
	0%{		margin-left:0px;}
	50%{	margin-left:30px;}
	100%{	margin-left:0px;}
}

@-webkit-keyframes rightSpring{
	0%{		margin-left:0px;}
	50%{	margin-left:-30px;}
	100%{	margin-left:0px;}
}

@-webkit-keyframes leftSpring{
	0%{		margin-left:0px;}
	50%{	margin-left:30px;}
	100%{	margin-left:0px;}
}

#prevArrow,#nextArrow{
	border:none;
	text-decoration:none;
	background:url('../grfx/svg/arrow-white.svg') no-repeat center center;
	background-size:10px;
	cursor:pointer;
	position:absolute;
	width:10%;
	height:10%;
	top:45%;
	-moz-transition:opacity 0.2s ease;
	-webkit-transition:opacity 0.2s ease;
	transition:opacity 0.2s ease;
}

#prevArrow:hover, #nextArrow:hover{
	opacity:0.7;
} 

#prevArrow{
	transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-webkit-transform:rotate(180deg);
	left:0;
}

#nextArrow{
	right:0;
}


#imgheader-wrapper {
    background-color: #000;
    overflow: hidden;
    background-size: cover !important;
    /* position: fixed; */
    height: 355px;
    width: 100%;
    min-height: 355px;
}